### Property

# Spelling TextBufferAdapter:language

unstable since: 1

#### Declaration

    property language: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `spelling_text_buffer_adapter_get_language()`
Setter method | `spelling_text_buffer_adapter_set_language()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no